Subject: Force git submodule update --remote for some branches

From: "Timothy M. Redaelli" <[email-masked]>
Date: Fri, 28 Nov 2014 18:54:57 +0100

Hi,
I have a repository with a submodule and I'd like to force git to
checkout the LAST version of the submodule and not the stored one (like
git submodule update --remote), but only on some branches and without
the need to remember to add --remote every time you are on this branch.

Is there any way to do it? Maybe using .gitmodules?

Thanks

-- 
Timothy M. Redaelli
Arch Linux Trusted User